@charset "UTF-8";
/* Trident CSS Document */

body {  
  margin: 0;
  padding: 0;
}

img {
  border: none;
  padding: 0;
  margin: 0;
}

p {
  font: 11px Arial, Helvetica, sans-serif;
  color: #000000;  
  margin-top: 0;
  margin-bottom: 7px;
}

ol {
  list-style-type: decimal;
}

ol l {
  list-style-type: lower-alpha;
}

li {
  margin-bottom: 3px;
  vertical-align: baseline;
}


.text_red{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#E00126;
}

h1 {
  font: 12px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #000000;
  margin-top: 0;
  margin-bottom: 10px;
}

h2 {
  font: 15px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #8d7e48;
  margin-top: 0;
  margin-bottom: 10px;
}

h3 {
  font: 14px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #fe0404;
  margin-top: 0;
  margin-bottom: 10px;
}

h4 {
  font: 13px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #ffffff;
  margin-top: 0;
  margin-bottom: 10px;
}

h5 {
  font: 12px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #8d7e48;
  margin-top: 0;
  margin-bottom: 10px;
}

h6 {
  font: 12px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #000000;
  margin-top: 0;
  margin-bottom: 10px;
}

a {
	font-weight: bold;
	text-decoration: none;
	color: #333;
}

a:hover {
	text-decoration: underline;
}
  
.wrapper {
  width: 950px;
  margin: 0 auto;
}

.header {
  height:105px;
  width: 950px;
}

.footer {
	height: 80px;
	width: 950px;
	margin: 0 auto;
	clear: both;
	background: #FFFFFF url(../images/generic-footer.jpg) no-repeat top;
	
}

.footerWok {
	height: 60px;
	width: 950px;
	margin: 0 auto;
	clear: both;
	background: #FFFFFF url(../images/genericActive-footer.jpg) no-repeat top;
}

.clear {
	clear: both
}

/* HOMEPAGE Starts */
.home #content {
  width: 920px;
  padding: 0 0 0 24px;
  overflow:hidden;
}

.home #welcome {
  height: 251px;
  width: 900px;
  float: left;
  padding: 0px 0px;
  background: url(../images/welcome.jpg) no-repeat top left;
}

.home #welcome .welcomecopy {
  height: 150px;
  width: 340px;
  float: left;
  padding: 80px 50px 10px 50px;
  color:#FFFFFF;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  line-height:18px;
  }
  
  .home #welcome .welcomecopy p {
  color:#FFFFFF;
  font-size:0.8em;
  }
  
  .hidden {
  display:none;
  
  }
  

.home #feature {
  height: 453px;
  width: 900px;
  float: left;
  padding: 0px 0px;
  background: url(../images/wokhero.jpg) no-repeat top left;
}

#recipefeature {
  height: 279px;
  width: 900px;
  float: left;
  background: url(../images/wokchef.jpg) no-repeat 0px 20px;
}


.home #featurecopy {
  height: 390px;
  width: 350px;
  float: left;
  text-align:right;
  padding-left:200px;
  padding-top:60px;
    color:#FFFFFF;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  line-height:18px;

}

.home #featurecopy p {
  color:#FFFFFF;
  font-size:0.8em;
  width: 258px;
  float:right;
  line-height:1.2em;
  margin-right: 13px;

}


.home #featureBox {

  width:330px;
  float: right;
  margin-right: 0px;
}





#features {
	float:right;
	width:330px;
	margin:0;
	padding:0;
}

ul#features {

list-style-type:none;
font-size:.9em;
z-index:99;
margin:0;
padding:0;
float:right;

}

ul#features li {

float:left;
list-style:none;
text-align:left;
margin:0;
padding:0;


}

ul#features li a {
text-decoration:none;
display:block;
overflow:hidden;
margin:0;
padding:0;
}


ul#features .WIN {
color:#fff;
background:url(../images/Trident_win_salima.png) 0px 0px no-repeat;
width:330px;
height:160px;
overflow:hidden;
margin:0;
padding:0;
}

ul#features a:hover.WIN {
color:#fff;
cursor:pointer;
width:330px;
height:160px;
overflow:hidden;
background:url(../images/Trident_win_salima.png) 0px -160px no-repeat;
margin:0;
padding:0;
margin-left:0px;
}

ul#features .CELCHEF {
color:#fff;
background:url(../images/Trident_celchef.png) 0px 0px no-repeat;
width:330px;
height:154px;
overflow:hidden;
margin:0;
padding:0;
margin-left:0px;
}

ul#features a:hover.CELCHEF {
color:#fff;
cursor:pointer;
width:330px;
height:154px;
overflow:hidden;
background:url(../images/Trident_celchef.png) 0px -165px no-repeat;
margin:0;
padding:0;
margin-left:0px;
}

ul#features .PRODUCTS {
color:#fff;
background:url(../images/Trident_products.png) 0px 0px no-repeat;
width:330px;
height:140px;
overflow:hidden;
margin:0;
padding:0;
margin-left:0px;
}

ul#features a:hover.PRODUCTS {
color:#fff;
cursor:pointer;
width:330px;
height:140px;
overflow:hidden;
background:url(../images/Trident_products.png) 0px -140px no-repeat;
margin:0;
padding:0;
margin-left:0px;
}


#wokherobutton {
float:right;
width:221px;
height:74px;
margin:0;
padding:0;

}

ul#wokherobutton {

list-style-type:none;
font-size:.9em;
z-index:99;
margin:0;
padding:0;
float:right;

}

ul#wokherobutton li {

float:left;
list-style:none;
margin:0;
padding:0;
width:221px;
height:74px;

}

ul#wokherobutton li a {
text-decoration:none;
display:block;
overflow:hidden;
margin:0;
padding:0;

}

ul#wokherobutton .WOKHEROBUT {
color:#fff;
background:url(../images/wokherorecipes_but.jpg) 0px 0px no-repeat;
width:221px;
height:74px;
overflow:hidden;
margin:0;
padding:0;
margin-top:2px;

}

ul#wokherobutton a:hover.WOKHEROBUT  {
color:#fff;
cursor:pointer;
width:221px;
height:74px;
overflow:hidden;
background:url(../images/wokherorecipes_but.jpg) 0px -74px no-repeat;
margin:0;
padding:0;
margin-top:2px;

}

#btn_entrants {
	width:332px;
	height:99px;
	background: url(../images/Trident_entrant.png) no-repeat;
	text-indent:-9999px;
	margin:5px 0 0 -10px;
	display:block;
}

#btn_entrants a, #btn_entrants a:link {
	background: url(../images/Trident_entrant.png) no-repeat;
}

#btn_entrants a:active, #btn_entrants a:hover {
	background: url(../images/Trident_entrant.png) 0 -99px no-repeat;
}


/* HOMEPAGE Ends */

/* Wok hero Starts */
.school #content {
  width: 920px;
  padding: 0 0 0 30px;
  margin: 0 0 15px;
}

.school h2 {
text-transform:uppercase;

}


.school #wokheroheader {
  background: url(../wokhero/images/wokheroheader.jpg) no-repeat top;
  width:900px;
  height:229px;
}

.school #wokheroheader .wokherocopy {
  width:250px;
  height:120px;
  float:left;
  padding:85px 0px 0px 40px;
    font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  line-height:18px;
  color:#FFFFFF;
}

#wokhero_win{
	width:185px;
	height:185px;
	float:right;
	padding-right:21px;
	padding-top:18px;
	
}

#wokheroenter {
float:right;
width:219px;
height:229px;
margin:0;
padding:0;

}

ul#wokheroenter {

list-style-type:none;
font-size:.9em;
z-index:99;
margin:0;
padding:0;
float:right;

}

ul#wokheroenter li {

float:left;
list-style:none;
margin:0;
padding:0;
width:219px;
height:229px;

}

ul#wokheroenter li a {
text-decoration:none;
display:block;
overflow:hidden;
margin:0;
padding:0;

}

ul#wokheroenter .ENTER {
color:#fff;
background:url(../wokhero/images/wokheroenter.jpg) 0px 0px no-repeat;
width:219px;
height:229px;
overflow:hidden;
margin:0;
padding:0;

}

ul#wokheroenter a:hover.ENTER  {
color:#fff;
cursor:pointer;
width:219px;
height:229px;
overflow:hidden;
background:url(../wokhero/images/wokheroenter.jpg) 0px -229px no-repeat;
margin:0;
padding:0;


}








.school #selector {
  background: url(../images/selector.jpg) no-repeat center;
  width:900px;
  height:165px;

}

.school #banner {
  height: 63px;
  width: 890px;
  background: #ffffff url(../images/schoolBanner.jpg) no-repeat;
}

.school #winbanner {
  height: 68px;
  width: 421px;
  background: #ffffff url(../images/winner_banner.png) no-repeat;
}

.school #flashMenu {
  height: 170px;
  width: 890px;
  background: #ffffff url(../images/flashMenuBG.jpg) no-repeat top;
}

.school #title {
  height: 55px;
  width: 680px;
  background: #ffffff url(../images/flashMenuReflection.jpg) no-repeat top left;
  text-indent: 30px;
  margin: 0 0 0 10px;
  padding: 15px 0 0 0;
  float:left;
}

.school #titleright {
  height: 55px;
  width: 160px;
  background: #ffffff url(../images/flashMenuReflection.jpg) no-repeat top right;
  text-align: right;
  margin: 0 10px 10px 0;
  padding: 15px 30px 0 0;
  float:left;
}

.school #video {
  width: 400px;
  float: left;
  margin: 0 20px 0 0px;
}

.school #instructions {
  height: auto;
  width: 420px;
  float: left;
}

.school #instructions li {
  font: 11px Arial, Helvetica, sans-serif;
  color: #000000;
  padding:0;
  margin-left:-15px;  
}

.school #ingredientstitle{
  font: 11px Arial, Helvetica, sans-serif;
  color: #8d7e48;  
  margin-top: 0px;
}

.school #clear {
  height: 1px;
  width: 100%;
  clear: both;
}

.school #ingredients {
  font: 11px Arial, Helvetica, sans-serif;
  color: #000000;  
  height: 150px;
  width: 105px;
  margin: 5px 10px 0;
  float: left;
}

/*.school #recipeBook {
  font: 11px Arial, Helvetica, sans-serif;
  color: #000000;
  height: 97px;
  width: 194px;
  margin: 28px 10px 0;
  float: left;
  background: url(../images/recipeBook_btn.jpg) no-repeat;
  position: relative;
  left: 25px;
}*/

.school #recipeBook {
  font: 11px Arial, Helvetica, sans-serif;
  color: #000000;
  height: 97px;
  width: 194px;
  margin: 28px 10px 0;
  float: left;
}

.school #aboveFooter {
  font: 11px Arial, Helvetica, sans-serif;
  color: #000000;
  height: 150px;
  width: 100%;
  margin: 0;
  clear: both;
}

p.school {
  font: 11px Arial, Helvetica, sans-serif;
  color: #000000;  
  margin-top: 0;
  margin-bottom: 1px;
}

h1.school {
  font: 12px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #000000;
  margin-top: 0;
  margin-bottom: 10px;
}

h2.school {
  font: 15px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #8d7e48;
  margin-top: 15px;
  margin-bottom: 0px;
}

h3.school {
  font: 14px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #fe0404;
  margin-top: 0;
  margin-bottom: 10px;
}

h4.school {
  font: 13px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #ffffff;
  margin-top: 0;
  margin-bottom: 10px;
}

h5.school {
  font: 12px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #8d7e48;
  margin-top: 0;
  margin-bottom: 10px;
}

h6.school {
  font: 12px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #000000;
  margin-top: 0;
  margin-bottom: 0px;
}








/* Wok Hero Ends */

/* PRODUCTS Starts */
.products #content {
  height: 703px;
  width: 920px;
  padding: 0 0 0 30px;
}
.products #whiteSpace {
  height: 340px;
  width: 590px;
  background: #ffffff url(../images/trident-producttile.jpg) no-repeat top left;
  float: left;
}
/*.products #menu {
  width: 300px;
  margin: -15px 0 0 -300px;
  position: relative;
}*/
.products #menu {
  width: 300px;
  margin: 0 30px 0 0;
  float: left;
}
.products #image {
  height: 270px;
  width: 160px;
  text-align: center;
  float: left;
  margin: 0 13px 0 0;
}
.products #information {
  width: 890px;
  clear: left;
}
.products #name {
  height: 40px;
  width: 717px;
  float: left;
}
.products #nutritional {
  width: 375px;
  float: left;
  margin-right: 13px;
}
.products #ingredients {
  height: 210px;
  width: 320px;
  padding: 20px 0 0 0;
  float: left;
}
.products #benefits {
  font: 11px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #ffffff;  
  background: #ffffff url(../images/productBenefits.png) no-repeat;
  margin: 0px 10px 5px 5px;
  height: 140px;
  width: 250px;
  padding: 30px 0 0 0;
  float: left;
}
.product #benefits li{
  list-style:url(../images/listTick.png);
}
.products li {
  font: 11px Arial, Helvetica, sans-serif;
}
.products #summary {
  width: 890px;
  float: left;
  margin: 5px 0 10px;
}
.products #availableFrom {
  height: 45px;
  width: 890px;
  float: left;
} 
.products #availableFrom a {
  font-weight: bold;
  text-decoration: none;
  color: #333333;
}
.products #availableFrom a:hover {
  text-decoration: underline;
  color: #e41e26;
}

p.products {
  font: 11px Arial, Helvetica, sans-serif;
  color: #000000;  
  margin-top: 0;
  margin-bottom: 5px;
}
/* Nutritional Information Tabular Data START */
.nutritionalInfo {
  font: 11px Arial, Helvetica, sans-serif;
  text-align: left;
  margin: 0;
  padding: 0;
}
.nutritionalInfo th{
  font: 11px Arial, Helvetica, sans-serif;
  text-align: left;
  margin: -10px 0 0 0;
  padding: 0;
}
/* Nutritional Information Tabular Data FINISH */
/*Crazy Menu START */
.products #container {
	width: 300px;
	background: url(../images/productMenu.jpg) no-repeat bottom;
	position: absolute;
} 

.products #subMenuTop {
  width: 300px;
  height: 15px;
  background: url(../images/productMenuTop.jpg) no-repeat top;
  float: left;
}

.products #subMenu {
  width: 224px;
  font: 11px Arial, Helvetica, sans-serif;
  color: #ffffff;  
  padding: 0 38px;
  background: url(../images/productMenu.jpg) no-repeat bottom;
  float: left;
}

.products #subMenuBottom {
  width: 300px;
  height: 15px;
  background: url(../images/productMenuBottom.jpg) no-repeat top;
  float: left;
}
 
.products a {
  display: block;
  text-decoration: none;
  width: 100%;
  line-height: 22px;
} 

.products ul {
  list-style-type: none;
  text-align: left;
  text-indent: 20px;
} 

.products h1 {
  font: 14px Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-align: center;
  margin: 0 0 0 -15px;
}

.products li {
  height: 20px;
  display: inline;
}

#main li a:link,ul#main li a:visited {
  background: url(../images/productMenuBtn.gif) no-repeat;
  color: #ffffff;
  margin: 2px 0 0 0;
} 

#main li a:link:hover,ul#main li a:visited:hover {
  background: url(../images/productMenuBtnOver.gif);
}

#ul_one, #ul_two, #ul_three, #ul_four, #ul_five, #ul_six, #ul_seven, #ul_eight, #ul_nine, #ul_ten, #ul_eleven, #ul_twelve, #ul_thirteen, #ul_fourteen, #ul_fifteen {
  display: none;
}

ul#main li ul.sub li a:link,ul#main ul.sub li a:visited {
  background: url(../images/productSub.gif) no-repeat;
  border: none;
  color: #ffffff;
  margin: -2px 0 0;
}

ul.sub #head {
  background:url(../images/productSubHead.gif) no-repeat;
  margin: -2px 0 0;
  border: none;
  font-variant: small-caps;
  font-weight: bold;
}
 
ul#main li ul.sub li a:link:hover,ul#main ul.sub li a:visited:hover {
  color: #b9b083;
}
/*Crazy Menu FINISH */
/* PRODUCTS Ends */

/* RECIPES Starts */
.recipe #content {
  height: auto;
  width: 920px;
  padding: 0 0 0 15px;
  overflow:hidden;
}

.recipe #banner {
  height: 29px;
  width: 771px;
  margin: -29px 0 0 144px;
  position: relative;
  z-index: 10;
}

.recipe #flashMenu {
  height: 150px;
  width: 890px;
  background: #ffffff url(../images/flashMenuBG.jpg) no-repeat top;
}

.recipe #title {
  height: 55px;
  width: 680px;
  /* background: #ffffff url(../images/flashMenuReflection.jpg) no-repeat top right; */
  text-indent: 30px;
  margin: 0 0 0 10px;
  padding: 15px 0 0 0;
  float:left;
}

.recipe #titleright {
  height: 55px;
  width: 160px;
  /* background: #ffffff url(../images/flashMenuReflection.jpg) no-repeat top right; */
  text-align: right;
  margin: 0 10px 10px 0;
  padding: 15px 30px 0 0;
  float:left;
}

.recipe #image {
  height: auto;
  width: 320px;
  float: left;
  margin-right: 30px;
}

.recipe #instructions {
  height: auto;
  width: 520px;
  float: left;
}

.recipe #instructions li {
  font: 11px Arial, Helvetica, sans-serif;
  color: #000000;
  width: 500px;
  padding:0;
  margin-left:-15px;  
}


.recipe #ingredients {
  font: 11px Arial, Helvetica, sans-serif;
  color: #000000;  
  /*height: 150px;*/
  width: 105px;
  margin: 5px 10px 0;
  float: left;
}

.recipe #recipeBook {
  font: 11px Arial, Helvetica, sans-serif;
  color: #000000;
  height: 97px;
  width: 194px;
  margin: 28px 10px 0;
  float: left;
  background: url(../images/recipeBook_btn.jpg) no-repeat;
  position: relative;
  left: 25px;
}

p.recipe {
  font: 11px Arial, Helvetica, sans-serif;
  color: #000000;  
  margin-top: 0;
  margin-bottom: 1px;
}

h1.recipe {
  font: 12px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #000000;
  margin-top: 0;
  margin-bottom: 10px;
}

h2.recipe {
  font: 15px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #8d7e48;
  margin-top: 15px;
  margin-bottom: 0px;
}

h3.recipe {
  font: 14px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #fe0404;
  margin-top: 0;
  margin-bottom: 10px;
}

h4.recipe {
  font: 13px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #ffffff;
  margin-top: 0;
  margin-bottom: 10px;
}

h5.recipe {
  font: 12px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #8d7e48;
  margin-top: 10px;
  margin-bottom: 10px;
}

h6.recipe {
  font: 12px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #000000;
  margin-top: 0;
  margin-bottom: 0px;
}

li.dispnone {
  display: inline;
}

.reccopy {
width:370px;
float:left;
padding-top:120px;
padding-left:50px;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
line-height:20px;

}

.reccopy p {
font-size:0.8em;
line-height:1.6em;
color:#FFFFFF;
}

.wokchefcopy {
width:220px;
float:right;
text-align:right;
padding-top:115px;
padding-right:20px;

}

.wokchefcopy p {
	font-size:12px;
	line-height:18px;
	color:#333333;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

/* RECIPES Ends */
/* COMPETITIONS Starts */
.competition p {
  color: #ffffff;
}

.competition a {
  color: #ffffff;
}

.competition a:hover {
  color: #ffff00;
  text-decoration: underline;
}

.competition h6 {
  font-size: 14px;
  font-weight: bold;
  color: #ffff00;
}

.competition #content {
  width: 920px;
  padding: 0 0 0 30px;
}

.competition #redTop {
  height: 15px;
  width: 890px;
  background: #FFFFFF url(../images/redBoxTop.jpg) no-repeat bottom;
}

.competition #current {
  width: 890px;
  height: 490px;
  text-align: center;
  background:#FFFFFF url(../images/redBoxMiddle.jpg) no-repeat bottom;
  padding: 26px 0 35px 0;
}

.competition #container {
  margin: 0 55px;
  width: 780px;
  height: 429px;
  float: left;
}

.competition #compFeature {
  width: 300px;
  height: 429px;
  float: left;
  background: #ffffff url(../competition/images/compFeature.jpg) no-repeat;
}

.competition #compBody {
  width: 480px;
  height: 429px;
  float: left;
  background-color: #ffffff;
  font: 11px Arial, Helvetica, sans-serif;
  color: #000000;
  vertical-align: middle;
}

.competition #compBody a {
  color: #fe0404;
  text-decoration: none;
}

.competition #compBody p {
  margin: 1px 0 0;
  color: #000000;
  text-align: left;
}

.competition #compBody a:hover {
  text-decoration: underline;
}

.competition #compFooter {
  width: 780px;
  height: 61px;
  float: left;
  background: #ffffff url(../competition/images/compFoot.jpg) no-repeat;
}

.competition #terms {
  width: 790px;
  height: 445px;
  overflow: auto;
  text-align: left;
  margin: 0 auto;
}

.competition #terms li {
  font: 10px Arial, Helvetica, sans-serif;
  color: #ffffff;  
}

.competition #redBottom {
  height: 165px;
  width: 890px;
  background: #FFFFFF url(../images/redBoxBottom.jpg) no-repeat top;
}

p.competition {
  font: 11px Arial, Helvetica, sans-serif;
  text-align: left;
  color: #000000;  
  margin-top: 0;
  margin-bottom: 5px;
}

input {
	font: 11px Helvetica, Arial, sans-serif;
	color: #000000;
	height: 13px;
	padding-left:2px;
	padding-top: 0px;
	margin-bottom: 3px;
	}
	
.longEntryFields input {
	font: 11px Helvetica, Arial, sans-serif;
	color: #000000;
	height: 10px;
	padding-left:2px;
	padding-top: 3px;
	width: 347px;
	margin-bottom: 3px;
}

select {
	font: 11px Helvetica, Arial, sans-serif;
	color: #000000;
	padding-left:2px;
	padding-top: 3px;
	width: 135px;
	margin-bottom: 3px;
	}
	
.longEntryFields select {
	font: 11px Helvetica, Arial, sans-serif;
	color: #000000;
	padding-left:2px;
	padding-top: 3px;
	width: 347px;
	margin-bottom: 3px;
}

.checkButtons input {
	font: 11px Helvetica, Arial, sans-serif;
	color: #000000;
	text-align:right;
	width: 15px;
	height: 12px;
	margin-bottom: 3px;
}	
form {
	padding-bottom: 3px;
}
.competition #winners {
	width: 435px;
	height: 485px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	overflow: auto;
	text-align: center;
	color: #000000;
	background: #FFFFFF;
	border: none;
}
.datatable {
	border: 0;
	font: 11px Helvetica, Arial, sans-serif;
}
.datatable th {
	border: 0;
	color: #ffffff;
	height: 10px;
	font-weight: bold;
	text-align: left;
	padding: 10px 3px 11px 10px;
	background: #000000;
}
.datatable td {
	color: #000000;
	border: 0;
	text-align: left;
	padding: 3px 3px 3px 10px;
	border-bottom: 1px #333333 solid; 
}
.datatable caption {
	font: bold 110% courier, sans-serif;
	color: #f3f4e3;
	text-align: left;
	padding: 3px 0 7px 0;
}
.datatable tr:hover {
	background-color: #999999;
	color: #ff0000;
}
/* COMPETITIONS Ends */

/* CONTACT US Starts */
.contact p {
  color: #ffffff;
}

.contact a {
  text-decoration: underline;
  font-weight: normal;
  color: #ffffff;
}

.contact a:hover {
  color: #ffff00;
  text-decoration: underline;
}

.contact h6 {
  font-size: 14px;
  font-weight: bold;
  color: #ffff00;
}

.contact #content {
  width: 920px;
  padding: 0 0 0 30px;
}

.contact #redTop {
  height: 15px;
  width: 890px;
  background: #FFFFFF url(../images/redBoxTop.jpg) no-repeat bottom;
}

.contact #addresses {
  height: 215px;
  width: 890px;
  background:#FFFFFF url(../images/redBoxMiddle.jpg) no-repeat bottom;
  padding: 10px 0 5px 0;
}

.contact #australia {
  width: 385px;
  padding: 0 20px 0 40px;
  float: left;
}

.contact #newZealand {
  width: 385px;
  padding: 0 40px 0 20px;
  float: left;
}

.contact #redBottom {
  height: 285px;
  width: 890px;
  background: #FFFFFF url(../images/redBoxBottom.jpg) no-repeat top;
}

p.contact {
  font: 11px Arial, Helvetica, sans-serif;
  color: #000000;  
  margin-top: 0;
  margin-bottom: 5px;
}
/* CONTACT US Ends */

.wokclub #content {
  height: 320px;
  width: 920px;
  padding: 0 0 0 30px;
}
.wokclub #wokclubText {
  height: 283px;
  width: 900px;
  float: left;
  padding: 15px 10px;
}

/* Wok Hero Recipes Starts */

.wok-hero_left, .wok-hero_right {
	float: left;
	width: 450px;
}


.wok-hero_left p {
	color: red;
	font-weight: bold;
	font-size:12px;
	width:400px;
}

.wok-hero_left ul {
	list-style:none; 
	display:inline;
	padding: 0;
}

.wok-hero_left li {
	float: left;
	width: 110px;
}

#rate p {
	width:200px;
}

.rate-this, .rate-this a {
	width:76px;
	height:30px;
	margin: 0;
	text-indent:-9999px;
	display:block;
	background:url(../wokhero/images/btn_rate-this.jpg) no-repeat;
}

.rate-this a:hover, .rate-this a:active {
	background:url(../wokhero/images/btn_rate-this.jpg) no-repeat;
	background-position: 0 -31px;	
}

#feedback_rating_form {
    width: 400px;
}

#feedback_rating_form textarea {
    width: 100%;
    font-family:Arial, Verdana, sans-serif;
    font-size: 13px;
    margin-bottom: 8px;
    padding: 5px;
}

#feedback_rating_form p {
    color: red;
    font-weight: bold;
    font-size:12px;
}
#email2friend {
	background:url(../wokhero/images/email2friend_bkg.jpg)no-repeat left -2px; 	 
	width:130px;	
	color:#7b7140;
	font-size:12px;
	font-weight:bold;
	text-align: right;
	margin-top: 5px;
}

#email2friend p {
	width:125px;
}

#email2friend a:link, #email2friend a:visited  {
	color:#7b7140;
	text-decoration:none;
}

#email2friend a:hover, #email2friend a:active {
	color: #d92329;
	text-decoration: underline;
}

#friendEmailEntry {
	width:400px;
}

#wok-hero_ingredients {
	clear:left;
	padding-top: 10px;
	overflow:hidden;
	width:450px;
}

#wok-hero_ingredients ul {
	list-style:none;
	padding: 0;
}

#wok-hero_ingredients li {
	float: left;
	width: 150px;
	height:160px;
	text-align: center;
}

#wok-hero_ingredients p {
	width: 150px;
}

/* Wok Hero Recipes Ends */



/* Wok Hero Log-in Starts */


#wok-hero_loginregister td {
    /* text-align: right; */
}
.wok-hero_thumb {
	float: left;
}

.recipe_desc {
	float:left;
	width:420px;
	margin-left:20px;
}

#wok-hero_login h2, #wok-hero_rego h2 {
	color: red;
}

#wok-hero_login {
	float: left;
	width: 390px;
	height:125px;
	padding-top: 20px;
	margin-bottom: 20px;
	padding-left: 20px;
	background-color: #fcfcfc;
	border: 1px solid #c7c7c7;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

#wok-hero_login fieldset {
	border: none;
	width: 380px;
	margin: 0;
	padding: 0;
}

#wok-hero_login .submit {
	width: 74px;
	height: 29px;
}

#wok-hero_login input, #wok-hero_rego input {
	width: 170px;
}

#loginform p {
	float:left;
	font-size: 12px;
	font-weight:bold;
	color:#000;
	width:190px;
}

/* Wok Hero Log-in Ends */


/* Wok Hero Rego Starts */


#wok-hero_rego {
	float: left;
	width: 390px; 
	height: 310px;
	padding-top: 20px;
	padding-left: 20px;
	margin-bottom: 45px;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #fcfcfc;
	border: 1px solid #c7c7c7;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px; 
}

#wok-hero_rego form {
	margin-top: 10px;
}

#wok-hero_rego #textfield {
	margin: 5px;
	width: 200px;
}

#wok-hero_rego .text_small {
	font-size: 11px;
	font-weight: normal;
}


/* Wok Hero Rego Ends */




/* Wok Hero Comments & Rating Starts */


.comments-ratings {
	clear:left;
	width: 420px;
	margin-bottom: 20px;
}

.comments-ratings h2 {
	color: red;
	font-size:14px;
	text-transform: uppercase;
	margin-top: 40px;
	width:420px;
}

.comments-ratings p {
	font-size: 12px;
	font-weight:normal;
	color:#000;
}

.comments-ratings .name {
	color: red;
	font-weight: bold;
}

.comments-ratings img {
	margin: 0 0 5px 0;
}

.comment-box {
	min-height:70px;
	overflow: hidden;
	padding: 10px;
}

.comment-grey {
	background-color: #f3f3f3;
}

.comments-link a:link, .comments-link a:visited {
	color:#7b7140;
	text-decoration:none;
} 

.comments-link a:hover, .comments-link a:active {
	color:#d92329;
	text-decoration:underline;
}

#login_register_form {
    width: 420px;
}

#rating_image a:link, #rating_image a:visited, #rating_image a:hover, #rating_image a:active {
	text-decoration:none;
}


/* Wok Hero Comments & Rating Ends */
.TermsCons {
	font-size: 9px;
	line-height: 9px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
comp_small {
	font-size: 9px;
}
.comp_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
}

/* Wok Hero Form */

#uploadForm {
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
  border-top: 1px solid gray;
}

#uploadForm h2 {
  margin-top: 40px;
}

#uploadForm input[type=text] {
  width: 410px;
  margin-bottom: 20px;
  margin-top: 10px;
}

#uploadForm input[type=file] {
  height: 30px;
}